## frocor-0.1.tar.bz2

=== Makefile ===
# You can override the destination by altering the next line
# - or just pass DESTDIR=yourdestdir as a command line arg
DESTDIR=/usr/local

# same for configure script (fms and frocor-player) options:
OPTIONS=

# you shouldn't have to edit anything below this line.

ocordir=ocor
sdlclientdir=sdlclient
frocorplayerdir=frocor-player
fmsdir=fms
genudsdir=genuds
udstotcpdir=tcp-uds-connector
frocorscriptdir=frocor-scripts



all: neededtorun gencuds udstotcp
	touch built-stamp

built-stamp: all
neededtorun: fms frocorplayer ocor-backend ocor-sdlclient 


install: built-stamp
	cd $(ocordir) &&\
	$(MAKE) install DESTDIR=$(DESTDIR)
	cd $(sdlclientdir) &&\
	$(MAKE) install DESTDIR=$(DESTDIR)
	cd $(genudsdir) &&\
	$(MAKE) install DESTDIR=$(DESTDIR)
	cd $(udstotcpdir) &&\
	$(MAKE) install DESTDIR=$(DESTDIR)
	cd $(fmsdir) &&\
	$(MAKE) install
	cd $(frocorplayerdir) &&\
	$(MAKE) install
	cd $(frocorscriptdir) &&\
	$(MAKE) install DESTDIR=$(DESTDIR)
	

ocor-backend:
	cd $(ocordir) &&\
	$(MAKE) DESTDIR=$(DESTDIR)
ocor-sdlclient:
	cd $(sdlclientdir) &&\
	$(MAKE) DESTDIR=$(DESTDIR)
gencuds:
	cd $(genudsdir) &&\
	$(MAKE) DESTDIR=$(DESTDIR)
udstotcp:
	cd $(udstotcpdir) &&\
	$(MAKE) DESTDIR=$(DESTDIR)
$(fmsdir)/Makefile:
	cd $(fmsdir) &&\
	./configure --prefix=$(DESTDIR) $(OPTIONS)
fms: $(fmsdir)/Makefile
	cd $(fmsdir) &&\
	$(MAKE)
$(frocorplayerdir)/Makefile:
	cd $(frocorplayerdir) &&\
	./configure --prefix=$(DESTDIR) --with-Qt-dir=$(QTDIR) $(OPTIONS)
frocorplayer: $(frocorplayerdir)/Makefile
	cd $(frocorplayerdir) &&\
	$(MAKE)

clean:
	rm -f built-stamp *~
	- cd $(frocorplayerdir) &&\
	 $(MAKE) clean
	- cd $(fmsdir) &&\
	 $(MAKE) clean
	cd $(ocordir) &&\
	 $(MAKE) clean
	cd $(sdlclientdir) &&\
	 $(MAKE) clean
	cd $(genudsdir) &&\
	 $(MAKE) clean
	cd $(udstotcpdir) &&\
	 $(MAKE) clean

distclean:
	rm -f built-stamp
	-cd $(frocorplayerdir) &&\
	 $(MAKE) distclean
	-cd $(fmsdir) &&\
	 $(MAKE) distclean
	cd $(ocordir) &&\
	 $(MAKE) distclean
	cd $(sdlclientdir) &&\
	 $(MAKE) distclean
	cd $(genudsdir) &&\
	 $(MAKE) distclean
	cd $(udstotcpdir) &&\
	 $(MAKE) distclean

debclean:
	rm -f *.deb *.dsc *.tar.gz *.changes *.build

de-svn:
	# de - subversionizing...
	rm -Rf .svn */.svn */*/.svn */*/*/.svn
