=== frocor-scripts/Makefile ===
DESTDIR=/usr/local/

build:
	#nothing to build.
	#run make install.

install:
	install -c -d $(DESTDIR)/bin
	install -c frocor-local $(DESTDIR)/bin
	install -c frocor-kill $(DESTDIR)/bin
	install -c frocor-xmas-clients $(DESTDIR)/bin
