=== genuds/Makefile ===
DESTDIR=/usr/local
BIN=$(DESTDIR)/bin/
MANPATH=$(DESTDIR)/man

genuds:

all: genuds

clean:
	rm -rf *~ *.o

distclean: clean 
	rm -f genuds

mrproper:  distclean

#created for debian packages but seems to also work directly:
install: install-bin install-man

install-bin: all
	install -d $(BIN)
	install ./genuds $(BIN)

install-man:
	install -c -d $(MANPATH)/man1/
	install -c genuds.1 $(MANPATH)/man1/
