=== sdlclient/Makefile ===
DESTDIR=/usr/local/

ocor-sdlclient: sdlclient.pp graphsdl.pp
	fpc -Fusdl sdlclient.pp -oocor-sdlclient

sdlclient: ocor-sdlclient

all:  graphsdl sdlclient

graphsdl: graphsdl.pp 
	fpc -Fusdl graphsdl.pp

clean:
	rm -f *~ ppas.sh link.res *.o
	rm -f sdl/*.o

distclean: clean 
	rm -f *.ppu ocor-sdlclient
	rm -f sdl/*.ppu

mrproper: distclean

install: ocor-sdlclient
	install -d $(DESTDIR)/bin
	install -c ocor-sdlclient $(DESTDIR)/bin
