=== tcp-uds-connector/Makefile ===
DESTDIR=/usr/local

all: tucserver tucclient

tucserver: server.cpp tcp.h
	g++ -o tucserver server.cpp -lpthread

tucclient: client.cpp tcp.h
	g++ -o tucclient client.cpp -lpthread

clean:
	rm -rf *~ *.o c-examples/*~ c-examples/*.o

distclean: clean
	rm -rf tucserver tucclient c-examples/server c-examples/client

install: install-bin install-man

install-bin: all
	install -c -d $(DESTDIR)/bin/
	install -c tucserver $(DESTDIR)/bin/
	install -c tucclient $(DESTDIR)/bin/

install-man:
	install -c -d $(DESTDIR)/share/man/man1/
	install -c tucserver.1 $(DESTDIR)/share/man/man1/
	install -c tucclient.1 $(DESTDIR)/share/man/man1/
