=== fms/debian/changelog ===
fms (0.1-1) unstable; urgency=low

  * New upstream release
  * First public release

 -- Fabian Stoehr <debian@fstoehr.de>  Sun,  8 May 2005 18:11:19 +0200

fms (0.099+svn-1) unstable; urgency=low

  * non-public pre-release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sat,  7 May 2005 16:56:19 +0200

fms (0.09-2) unstable; urgency=low

  * symblinks created by the make install procedure are now relative, no
    longer absolute (previously, frocor-xmas wasn't working because of that)

 -- Fabian Stoehr <debian@fstoehr.de>  Sat, 26 Mar 2005 21:20:04 +0100

fms (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Stoehr <debian@fstoehr.de>  Fri, 25 Mar 2005 18:48:11 +0100
