=== frocor-player/debian/changelog ===
frocor-player (0.1-1) unstable; urgency=low

  * New upstream release
  * First public release

 -- Fabian Stoehr <debian@fstoehr.de>  Sun,  8 May 2005 18:15:32 +0200

frocor-player (0.099+svn-1) unstable; urgency=low

  * non-public pre-release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sat,  7 May 2005 16:56:09 +0200

frocor-player (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Stoehr <debian@fstoehr.de>  Fri, 25 Mar 2005 18:20:03 +0100
