=== frocor-scripts/debian/changelog ===
frocor-scripts (0.1-1) unstable; urgency=low

  * New upstream release
  * First public release

 -- Fabian Stoehr <debian@fstoehr.de>  Sun,  8 May 2005 18:16:11 +0200

frocor-scripts (0.099+svn-1) unstable; urgency=low

  * non-public pre-release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sat,  7 May 2005 16:56:31 +0200

frocor-scripts (0.09-3) unstable; urgency=low

  * fixed this changelog :-)

 -- Fabian Stoehr <debian@fstoehr.de>  Sat, 26 Mar 2005 21:39:16 +0100

frocor-scripts (0.09-2) unstable; urgency=low

  * menu item is installed now

 -- Fabian Stoehr <debian@fstoehr.de>  Sat, 26 Mar 2005 20:28:37 +0100

frocor-scripts (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Stoehr <debian@fstoehr.de>  Fri, 25 Mar 2005 14:05:48 +0100
