=== sdlclient/debian/changelog ===
ocor-sdlclient (0.1-1) unstable; urgency=low

  * New upstream release
  * First public release

 -- Fabian Stoehr <debian@fstoehr.de>  Sun,  8 May 2005 18:17:26 +0200

ocor-sdlclient (0.099+svn-1) unstable; urgency=low

  * non-public pre-release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sat,  7 May 2005 16:54:59 +0200

ocor-sdlclient (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Stoehr <debian@fstoehr.de>  Tue,  8 Mar 2005 14:09:18 +0100
