=== tcp-uds-connector/debian/changelog ===
tcp-uds-connector (0.1-1) unstable; urgency=low

  * New upstream release
  * First public release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sun,  8 May 2005 18:18:02 +0200

tcp-uds-connector (0.099+svn-1) unstable; urgency=low

  * non-public pre-release 

 -- Fabian Stoehr <debian@fstoehr.de>  Sat,  7 May 2005 16:55:25 +0200

tcp-uds-connector (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Stoehr <debian@fstoehr.de>  Tue,  8 Mar 2005 14:20:46 +0100
