=== fms/debian/control ===
Source: fms
Section: sound
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libsdl-gfx1.2-dev
Standards-Version: 3.6.1

Package: fms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: frocor
Description: F Modular Synthesizer
 FMS is a virtual synthesizer. It includes tools to create simple sounds, mixes
 and sequences of sounds from scratch and either play them or save them to wave
 files, save sounds in the fms sound formats, display saved sounds as
 oscillograms. Features include modulation of sound properties (such as
 frequency, volume etc.), noise synthesis, speech synthesis, fourier analysis
 and synthesis, midi-like mode to play music files (fms-midi format or .MUS
 format) and many more.
 .
 More information about FMS can be found at fmsynth.sourceforge.net
