=== frocor-player/debian/control ===
Source: frocor-player
Section: sound
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libqt3-mt-dev
Standards-Version: 3.6.1

Package: frocor-player
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: frocor
Description: controls frocor sound and graphic output (Qt frontend)
 frocor-player is both the central app of frocor, which the fms and ocor
 frocor components connect to, and an easy-to-use Qt frontend to control 
 the output of those components.
 .
 frocor-player, through fms and ocor, plays 4 sounds and displays 4
 corresponding shapes. The properties of those sound+shapes
 (volume=size, frequency=color, sweep frequency = spinning) can be
 controled via the qt frontend.
 .
 Frocor-player is (guess what) part of the Frocor project.
 .
 It serves little use unless you also have some of the other components
 installed
