=== frocor-scripts/debian/control ===
Source: frocor-scripts
Section: sound
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: frocor-scripts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, frocor-player, fms, ocor, ocor-sdlclient
Recommends: tcp-uds-connector
Suggests: genuds
Description: scripts to start frocor
 This package includes scripts used to start frocor easily.
 .
 The scripts start all frocor components needed to run frocor or frocor-xmas
 if all components run on the same computer.
 .
 This package is part of Frocor.
