=== frocor/debian/control ===
Source: frocor
Section: sound
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: frocor
Architecture: all
Depends: frocor-scripts, frocor-player, fms, ocor, ocor-sdlclient, tcp-uds-connector, genuds
Description: plays sounds and displays corresponding shapes
 Frocor plays sounds (currently sine, square, or triangle sounds) and displays
 corresponding shapes using sdl.
 .
 Through an easy to use, graphical qt interface the user can modify properties
 of these sounds (currently volume, frequency, sweep frequency) and both hears 
 and sees the changes he just made.
 .
 Frocor uses a component architecture and is thus very extensible. Also, 
 different components can run on different computers, allowing for example
 one computer to play the sounds, another one to show the graphical output and
 a third one to control frocor.
