=== genuds/debian/control ===
Source: genuds
Section: devel
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: genuds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple telnet-clone for unix domain socket connections
 genuds acts as either a unix domain socket server or client, printing
 any ascii data sent to it to the screen and sending any keyboard input
 through the connections.
 .
 Its main use is to debug programs which use unix domain sockets.
 .
 genuds is part of the frocor project, originally designed to debug
 frocor components.
