=== ocor/debian/control ===
Source: ocor
Section: graphics
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0), fp-compiler (>=1.9.0)
Standards-Version: 3.6.1

Package: ocor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: frocor, ocor-sdlclient
Description: uds drawing and animation system
 ocor is a program which displays 2-dimensional geometric objects (polygons,
 circles) and applies animations on those geometric objects.
 .
 Those animations can be applied immediataly as transformations, or can be
 scheduled at regular time intervals etc.
 .
 To do that, ocor utilizes a separate client (using unix domain sockets) 
 to display the final result.  Currently, the only such client is 
 ocor-sdlclient.
 .
 When using the tcp-uds-connector (also part of the frocor project), ocor can
 also function over the internet (and receive input from or display data on a
 different machine).
 .
 ocor receives its input from separate programs (also using unix domain 
 sockets). Currently, it is only used by the frocor project. Thus, if you
 install this, you may also want to install the frocor package.
 .
 Ocor is part of the Frocor Project.
