=== sdlclient/debian/control ===
Source: ocor-sdlclient
Section: graphics
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0), fp-compiler (>=1.9.0), libsdl1.2-dev
Standards-Version: 3.6.1

Package: ocor-sdlclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ocor, frocor	
Description: displays ocor output
 ocor-sdlclient displays output send (over unix domain sockets or the internet)
 by ocor.
 .
 ocor-sdlclient is part of the frocor project.
 .
 If you don't have frocor or at least ocor installed, you probably don't want
 to install this.
