=== tcp-uds-connector/debian/control ===
Source: tcp-uds-connector
Section: net
Priority: optional
Maintainer: Fabian Stoehr <debian@fstoehr.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: tcp-uds-connector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: frocor
Description: connect unix domain sockets on 2 different machines
 tcp-uds-connector connects two programs which use unix domain sockets via tcp,
 acting as an adapter..
 .
 Thus, it is possible for those programs to communicate over the internet,
 though they originally have been designed to run on the same machine.
 .
 tcp-uds-connector contains 2 programs, one of which allows a uds server to act
 as a tcp server, and the other one of which allows a uds client to act as a
 tcp client. 
 .
 tcp-uds-connector uses a special adapter protocol, thus client and server need
 to be used to gether (you can't connect to a uds server adapted to work as a 
 tcp server with a normal tcp client).
 .
 tcp-uds-connector is part of the frocor project and mainly designed to allow
 frocor to function over the internet.
